AOZ Studio Beta - Bug #262

Colour command only applies to colour palette and not colours already on screen.
02/27/2020 09:43 PM - David Baldwin

Status: Closed Start date: 02/27/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.5

Description

Colour command only applies to colour palette and subsequent operations and not colours already on screen.
Example:-

#manifest:"pc"

#fullScreen:true

#googleFont:"baloo”

Set font 1,80

Colour 12,$cc0000

Ink 12

Text 100,200,"PRESS ANY KEY"

Wait Key

Colour 12,$00aa00

Text 100,400,"RED TEXT SHOULD TURN GREEN"

History

#1 - 03/14/2020 08:40 AM - David Baldwin

- Status changed from New to Closed
